
GRUPO 5 A 2023 - Feature #2687

Feature # 3078 (Resolved): Fase I

Feature # 2686 (Resolved): Construcción de robot

Sistema de ruedas

09/06/2023 12:03 AM - Diego Ferrada

Status: Resolved Start date: 08/23/2023

Priority: Normal Due date: 08/25/2023

Assignee: Fabian Quezada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2023 12:15 AM - Diego Ferrada

- Status changed from New to Resolved

#2 - 11/29/2023 08:45 AM - Javier Huanca

- Subject changed from Instalación de ruedas to Sistema de ruedas
